#weather-container {
	letter-spacing:.5px;
	text-align:center;
	}

#weather-container .line {
	width: 100%;
	height: 1px;
	}

#weather-container h1 {
	Font-size: 30px;
	font-family: FuturaBT-Bold;
	color: #961216;
	Text-align:center;
	Padding:0px;
	Margin:0px;
	}

#weather-container ul{
	List-style-type:square;
	Text-align:left;
	line-height:18px;
	}

#weather-container li {
	margin-bottom: 10px;
	}

#weather-container h2{
	Font-size: 22px;
	font-family: FuturaBT-Bold;
	color: #961216;
	Text-align:center;
	Padding:0px;
	Margin:0px;
	}

#weather-container h3{
	Font-size:16px;
	font-family: Helvetica, Verdana, Arial;
	Font-weight:bold;
	Text-align:center;
	line-height:20px;
	}

#weather-container h4{
	font-family: Helvetica, Verdana, Arial;
	Font-weight:normal;
	Text-align:center;
	Font-size:12px; 
	Line-height:18px;
	}